<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Henri Moissan</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Henri_Moissan"/>
<meta name="wx_page_id" content="241715"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Henri Moissan" id="wxsec1"><h1 class="pagetitle" id="wx1">Henri Moissan</h1>

<wx:template id="wx_t1" pagename="Template:Quote" page_id="224372"/>
<table cellpadding="0" style="width:auto; background:none; margin-bottom:.5em; font-size:95%; color:#000; text-align:left" id="wx2">
<tr id="wx3">
<td style="padding:0 1.2em; vertical-align:top" id="wx4"/>
<td style="padding:0 1.2em 0 0" id="wx5"><span style="font-style:normal; font-size:125%;" id="wx6"><b id="wx7">«</b></span>
<p id="wx8"> <i id="wx9">In riconoscimento del grande servizio reso dagli studi e dalla scoperta del fluoro, e dall'impiego nella scienza del forno elettrico che da lui prende il nome</i> <span style="font-size:125%;" id="wx10"><b id="wx11">»</b></span></p>
</td>
</tr>

<tr id="wx12">
<td style="padding:0 1.2em" id="wx13"/>
<td style="padding:0 1.2em 0 0" id="wx14">
<div style="font-style:normal" id="wx15">
<p id="wx16">(<small id="wx17">Motivazione del Premio Nobel</small>)</p>
</div>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Moissan%2C_Henri" class="new" title="Template:DEFAULTSORT:Moissan, Henri" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Moissan,_Henri" id="wx18">Template:DEFAULTSORT:Moissan, Henri</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx19">
<div class="wx_image" wx:align="center" id="wx20"><a href="/wit/Immagine:Henri_Moissan.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Henri_Moissan.jpg" id="wx21"><img src="/wit/Immagine:Henri_Moissan.jpg" alt="" width="200" id="wx22"/></a></div>

<p id="wx23">Henri Moissan  <a href="/wit/Immagine:Nobel_prize_medal.svg" title="Medaglia del Premio Nobel" wx:linktype="image" wx:pagename="Immagine:Nobel_prize_medal.svg" id="wx24"><img src="/wit/Immagine:Nobel_prize_medal.svg" alt="Medaglia del Premio Nobel" width="20" id="wx25"/></a> <small id="wx26"><a href="/wit/Premio_Nobel" title="Premio Nobel" wx:linktype="known" wx:pagename="Premio_Nobel" wx:page_id="3225" id="wx27">Nobel</a> per la <a href="/wit/Chimica" title="Chimica" wx:linktype="known" wx:pagename="Chimica" wx:page_id="1155227" id="wx28">chimica</a> <a href="/wit/1906" title="1906" wx:linktype="known" wx:pagename="1906" wx:page_id="4780" id="wx29">1906</a></small></p>
</div>

<p id="wx30"><b id="wx31">Henri Moissan</b> (<a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx32">Parigi</a>, <a href="/wit/28_settembre" title="28 settembre" wx:linktype="known" wx:pagename="28_settembre" wx:page_id="5248" id="wx33">28 settembre</a> <a href="/wit/1852" title="1852" wx:linktype="known" wx:pagename="1852" wx:page_id="4900" id="wx34">1852</a> – <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx35">Parigi</a>, <a href="/wit/20_febbraio" title="20 febbraio" wx:linktype="known" wx:pagename="20_febbraio" wx:page_id="5010" id="wx36">20 febbraio</a> <a href="/wit/1907" title="1907" wx:linktype="known" wx:pagename="1907" wx:page_id="4779" id="wx37">1907</a>) è stato  un <a href="/wit/Chimico" title="Chimico" wx:linktype="known" wx:pagename="Chimico" wx:page_id="148210" id="wx38">chimico</a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx39">francese</a>, <a href="/wit/Premio_Nobel_per_la_chimica" title="Premio Nobel per la chimica" wx:linktype="known" wx:pagename="Premio_Nobel_per_la_chimica" wx:page_id="8572" id="wx40">premio Nobel per la chimica</a> nel <a href="/wit/1906" title="1906" wx:linktype="known" wx:pagename="1906" wx:page_id="4780" id="wx41">1906</a>. <wx:templateend start="wx_t2"/>
È noto perché fu il primo a isolare il <a href="/wit/Fluoro" title="Fluoro" wx:linktype="known" wx:pagename="Fluoro" wx:page_id="109478" id="wx42">fluoro</a>. Inventò il forno ad arco elettrico.</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx43">Biografia</h2>

<p id="wx44">Studiò nel collegio e liceo della cittadina di <a href="/wit/Meaux" title="Meaux" wx:linktype="known" wx:pagename="Meaux" wx:page_id="122901" id="wx45">Meaux</a> ed in seguito iniziò a frequentare il laboratorio di <a href="/wit/Edmond_Fr%C3%A9my" class="new" title="Edmond Frémy" wx:linktype="unknown" wx:pagename="Edmond_Frémy" id="wx46">Edmond Frémy</a> (professore di Chimica applicata ai corpi inorganici) presso il Museo Nazionale di Storia Naturale dove seguì i corsi di <a href="/wit/Henri_Sainte-Claire_Deville" title="Henri Sainte-Claire Deville" wx:linktype="known" wx:pagename="Henri_Sainte-Claire_Deville" wx:page_id="242415" id="wx47">Henri Sainte-Claire Deville</a> e <a href="/wit/Henri_Debray" class="new" title="Henri Debray" wx:linktype="unknown" wx:pagename="Henri_Debray" id="wx48">Henri Debray</a>.</p>

<p id="wx49">In seguito frequentò il laboratorio di Déhérain alla Scuola Pratica di Studi Superiori (École pratique des hautes études) e il laboratorio di chimica della <a href="/wit/Sorbona" title="Sorbona" wx:linktype="known" wx:pagename="Sorbona" wx:page_id="79427" id="wx50">Sorbona</a>.</p>

<p id="wx51">Nel <a href="/wit/1874" title="1874" wx:linktype="known" wx:pagename="1874" wx:page_id="4880" id="wx52">1874</a>, ottenne il diploma in chimica e si laureò in chimica nel <a href="/wit/1880" title="1880" wx:linktype="known" wx:pagename="1880" wx:page_id="4872" id="wx53">1880</a> discutendo una tesi sulla famiglia dei <a href="/wit/Cianogeno" title="Cianogeno" wx:linktype="known" wx:pagename="Cianogeno" wx:page_id="241366" id="wx54">cianogeni</a> (CN)<sub id="wx55">2</sub>.</p>

<a id="Il_ricercatore" name="Il_ricercatore"/>
</wx:section><wx:section level="2" title="Il ricercatore" id="wxsec3"><h2 id="wx56">Il ricercatore</h2>

<p id="wx57">Inizialmente sviluppò in filone di ricerca rigardante l'assorbimento dell'<a href="/wit/Anidride_carbonica" title="Anidride carbonica" wx:linktype="known" wx:pagename="Anidride_carbonica" wx:page_id="22917" id="wx58">anidride carbonica</a> e l'emissione di <a href="/wit/Ossigeno" title="Ossigeno" wx:linktype="known" wx:pagename="Ossigeno" wx:page_id="3142" id="wx59">ossigeno</a> da parte delle piante.</p>

<p id="wx60">Solo nel <a href="/wit/1884" title="1884" wx:linktype="known" wx:pagename="1884" wx:page_id="4868" id="wx61">1884</a>, iniziò ad occuparsi della chimica del fluoro, riuscendo ad isolarlo nel <a href="/wit/1886" title="1886" wx:linktype="known" wx:pagename="1886" wx:page_id="4866" id="wx62">1886</a> con l'<a href="/wit/Elettrolisi" title="Elettrolisi" wx:linktype="known" wx:pagename="Elettrolisi" wx:page_id="61805" id="wx63">elettrolisi</a> di una miscela di <a href="/wit/Fluoruro_di_potassio" title="Fluoruro di potassio" wx:linktype="known" wx:pagename="Fluoruro_di_potassio" wx:page_id="152863" id="wx64">fluoruro di potassio</a> e di <a href="/wit/Acido_fluoridrico" title="Acido fluoridrico" wx:linktype="known" wx:pagename="Acido_fluoridrico" wx:page_id="59423" id="wx65">acido fluoridrico</a>. Ricopriva, in quel tempo, l'incarico di professore di tossicologia alla Scuola Superiore di Farmacia (École Supérieure de Pharmacie).</p>

<p id="wx66">Nel <a href="/wit/1892" title="1892" wx:linktype="known" wx:pagename="1892" wx:page_id="4860" id="wx67">1892</a> pubblicò una teoria che dimostrava la possibilità di sintetizzare i diamanti.</p>

<p id="wx68">Progettò il forno ad arco elettrico riuscendo a raggiungere altissime temperature (fino a 3500°C). Grazie a questo forno riuscì ad isolare diversi metalli e a produrre numerosi composti come i <a href="/wit/Carburo" title="Carburo" wx:linktype="known" wx:pagename="Carburo" wx:page_id="652150" id="wx69">carburi</a>. Fu il primo a sintetizzare il <a href="/wit/Carburo_di_silicio" title="Carburo di silicio" wx:linktype="known" wx:pagename="Carburo_di_silicio" wx:page_id="532080" id="wx70">carburo di silicio</a>.</p>

<p id="wx71">Nel <a href="/wit/1896" title="1896" wx:linktype="known" wx:pagename="1896" wx:page_id="4736" id="wx72">1896</a>, assieme a Charles Friedel, favorì la fondazione della Scuola Nazionale Superiore di Chimica (École nationale supérieure de chimie) di <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx73">Parigi</a>, di cui fu direttore dal <a href="/wit/1899" title="1899" wx:linktype="known" wx:pagename="1899" wx:page_id="4855" id="wx74">1899</a> al <a href="/wit/1907" title="1907" wx:linktype="known" wx:pagename="1907" wx:page_id="4779" id="wx75">1907</a>.</p>

<p id="wx76">Fu premiato con la <a href="/wit/Medaglia_Davy" title="Medaglia Davy" wx:linktype="known" wx:pagename="Medaglia_Davy" wx:page_id="243408" id="wx77">Medaglia Davy</a> nel 1896, ottenne la <a href="/wit/Legion_d%27Onore" title="Legion d'Onore" wx:linktype="known" wx:pagename="Legion_d'Onore" wx:page_id="1263264" id="wx78">Legion d'Onore</a>, fu eletto all'Accademia di Medicina nel <a href="/wit/1888" title="1888" wx:linktype="known" wx:pagename="1888" wx:page_id="4864" id="wx79">1888</a> e all'Accademia delle Scienze nel <a href="/wit/1891" title="1891" wx:linktype="known" wx:pagename="1891" wx:page_id="4861" id="wx80">1891</a>.</p>

<p id="wx81">Nel <a href="/wit/1906" title="1906" wx:linktype="known" wx:pagename="1906" wx:page_id="4780" id="wx82">1906</a> fu insignito del <a href="/wit/Premio_Nobel" title="Premio Nobel" wx:linktype="known" wx:pagename="Premio_Nobel" wx:page_id="3225" id="wx83">Premio Nobel</a> per la Chimica con la motivazione "per la scoperta del Fluoro", e morì improvvisamente il 20 settembre dell'anno successivo, appena dopo il suo ritorno da <a href="/wit/Stoccolma" title="Stoccolma" wx:linktype="known" wx:pagename="Stoccolma" wx:page_id="48834" id="wx84">Stoccolma</a> dove aveva ritirato il premio.</p>

<a id="La_scoperta_del_fluoro" name="La_scoperta_del_fluoro"/>
</wx:section><wx:section level="2" title="La scoperta del fluoro" id="wxsec4"><h2 id="wx85">La scoperta del fluoro</h2>

<p id="wx86">La separazione del fluoro eseguita da Moissan può venire riassunta con i tre esperimenti che realizzò nel 1886.</p>

<p id="wx87">Nel 1885, scoprì che una miscela di <a href="/wit/Fluoruro_di_potassio" title="Fluoruro di potassio" wx:linktype="known" wx:pagename="Fluoruro_di_potassio" wx:page_id="152863" id="wx88">fluoruro di potassio</a> (KF) e di <a href="/wit/Acido_fluoridrico" title="Acido fluoridrico" wx:linktype="known" wx:pagename="Acido_fluoridrico" wx:page_id="59423" id="wx89">acido fluoridrico</a> (HF) rimaneva liquida ad una temperatura minore di 0°C e che era conduttrice di corrente. Effettuò diversi tentativi ma nessuno ebbe successo fino a quando non realizzò un recipiente di <a href="/wit/Platino" title="Platino" wx:linktype="known" wx:pagename="Platino" wx:page_id="3448" id="wx90">platino</a> a forma di U.</p>

<p id="wx91">Il 26 giugno e il 19 luglio 1886, realizzò le prime due <a href="/wit/Elettrolisi" title="Elettrolisi" wx:linktype="known" wx:pagename="Elettrolisi" wx:page_id="61805" id="wx92">elettrolisi</a> dell'acido fluoridrico rispettivamente a -50°C e – 23°C. Variando il valore della corrente elettrica scoprì che all'<a href="/wit/Anodo" title="Anodo" wx:linktype="known" wx:pagename="Anodo" wx:page_id="61880" id="wx93">anodo</a> si sviluppava <a href="/wit/Idrogeno" title="Idrogeno" wx:linktype="known" wx:pagename="Idrogeno" wx:page_id="2339" id="wx94">idrogeno</a> e al <a href="/wit/Catodo" title="Catodo" wx:linktype="known" wx:pagename="Catodo" wx:page_id="61879" id="wx95">catodo</a> un gas che dapprima descrisse e in seguito identificò come o fluoro o perfluorato di idrogeno.</p>

<p id="wx96">Il terzo ed ultimo esperimento gli permise di dimostrare che il gas sconosciuto non conteneva idrogeno e che quindi non poteva che essere fluoro. Fece infatti reagire il gas sviluppato al catodo con un pezzo di ferro arroventato. Il gas veniva interamente assorbito dal ferro (formazione di fluoruro di ferro) senza che venisse rilasciato idrogeno. Dimostrò che l'aumento in massa del pezzo di ferro era proporzionale alla massa di idrogeno prodotta all'anodo.</p>

<a id="Opere" name="Opere"/>
</wx:section><wx:section level="2" title="Opere" id="wxsec5"><h2 id="wx97">Opere</h2>

<ul id="wx98">
<li id="wx99"><a href="http://gallica.bnf.fr/notice?N=FRBNF37265272" class="external text" wx:linktype="external" rel="nofollow" id="wx100">Série du cyanogène</a>
<p id="wx101">(A. Parent : A. Davy, 1882)</p>
</li>

<li id="wx102"><a href="http://www.archive.org/details/lefourelectrique00moisuoft" class="external text" wx:linktype="external" rel="nofollow" id="wx103">Le four éléctrique</a>
<p id="wx104">(Paris : G. Steinheil, 1897)</p>
</li>

<li id="wx105"><a href="http://gallica.bnf.fr/notice?N=FRBNF30957091" class="external text" wx:linktype="external" rel="nofollow" id="wx106">Le fluor et ses composés</a>
<p id="wx107">(Paris : G. Steinheil, 1900)</p>
</li>

<li id="wx108"><a href="http://gallica.bnf.fr/notice?N=FRBNF30957107" class="external text" wx:linktype="external" rel="nofollow" id="wx109">Recherches sur l'isolement du fluor</a></li>
</ul>

<wx:template id="wx_t3" pagename="Template:Premio_Nobel_per_la_chimica_1901-1925" page_id="1467319"/>
<table class="navbox collapsible collapsed nowraplinks" style="margin:auto; width:100%; clear:both; border: 1px solid #aaa; padding: 2px;" id="wx110">
<tr id="wx111">
<th colspan="2" style="width:100%; background:#ccf; font-size:90%; background:#b0c4de;" id="wx112">
<div style="float:left; width:6em; text-align:left; padding:0 10px;" id="wx113">
<div class="noprint plainlinks" style="background-color:transparent; padding:0; font-size:xx-small; color:#000000; white-space:nowrap;" id="wx114"><a href="/wit/Template:Premio_Nobel_per_la_chimica_1901-1925" title="Template:Premio Nobel per la chimica 1901-1925" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1901-1925" wx:page_id="1467319" id="wx115"><span title="Vedi il template." id="wx116">v</span></a>
<p id="wx117"> <span style="font-size:80%;" id="wx118">•</span> <a href="/wit/Discussioni_template:Premio_Nobel_per_la_chimica_1901-1925" class="new" title="Discussioni template:Premio Nobel per la chimica 1901-1925" wx:linktype="unknown" wx:pagename="Discussioni_template:Premio_Nobel_per_la_chimica_1901-1925" id="wx119"><span style="color:#002bb8;" title="Discuti del template." id="wx120">d</span></a> <span style="font-size:80%;" id="wx121">•</span> <a href="http://wit/wit/index.php?title=Template:Premio_Nobel_per_la_chimica_1901-1925&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx122"><span style="color:#002bb8;" title="Per modificare il template. Usa l'anteprima prima di salvare." id="wx123">m</span></a></p>
</div>
</div>

<span style="font-size:110%;" id="wx124">Vincitori del <a href="/wit/Premio_Nobel_per_la_chimica" title="Premio Nobel per la chimica" wx:linktype="known" wx:pagename="Premio_Nobel_per_la_chimica" wx:page_id="8572" id="wx125">Premio Nobel per la chimica</a> dal 1901 al 1925</span></th>
</tr>

<tr id="wx126">
<td style="background:#ddf; text-align:center; font-size:90%; background:#E0F0E0;" colspan="2" id="wx127"><i id="wx128">Vincitori <a href="/wit/Vincitori_del_Nobel_per_paese" title="Vincitori del Nobel per paese" wx:linktype="known" wx:pagename="Vincitori_del_Nobel_per_paese" wx:page_id="585590" id="wx129">per paese</a> • <a href="/wit/Vincitori_del_Nobel_per_la_chimica_%28alfabetico%29" title="Vincitori del Nobel per la chimica (alfabetico)" wx:linktype="known" wx:pagename="Vincitori_del_Nobel_per_la_chimica_(alfabetico)" wx:page_id="3222" id="wx130">in ordine alfabetico</a> • <a href="/wit/Vincitori_del_Nobel_per_la_chimica_%28cronologico%29" title="Vincitori del Nobel per la chimica (cronologico)" wx:linktype="known" wx:pagename="Vincitori_del_Nobel_per_la_chimica_(cronologico)" wx:page_id="3283" id="wx131">in ordine cronologico</a></i></td>
</tr>

<tr id="wx132">
<td style="width:100%; font-size:90%; text-align:center;" colspan="2" id="wx133"><a href="/wit/Jacobus_Henricus_van_%27t_Hoff" title="Jacobus Henricus van 't Hoff" wx:linktype="known" wx:pagename="Jacobus_Henricus_van_'t_Hoff" wx:page_id="22942" id="wx134">Jacobus Henricus van 't Hoff</a>
<p id="wx135">(1901) • <a href="/wit/Hermann_Emil_Fischer" title="Hermann Emil Fischer" wx:linktype="known" wx:pagename="Hermann_Emil_Fischer" wx:page_id="302001" id="wx136">Emil Fischer</a> (1902) • <a href="/wit/Svante_Arrhenius" title="Svante Arrhenius" wx:linktype="known" wx:pagename="Svante_Arrhenius" wx:page_id="83440" id="wx137">Svante Arrhenius</a> (1903) • <a href="/wit/William_Ramsay" title="William Ramsay" wx:linktype="known" wx:pagename="William_Ramsay" wx:page_id="426144" id="wx138">William Ramsay</a> (1904) • <a href="/wit/Adolf_von_Baeyer" title="Adolf von Baeyer" wx:linktype="known" wx:pagename="Adolf_von_Baeyer" wx:page_id="200578" id="wx139">Adolf von Baeyer</a> (1905) • <a href="/wit/Henri_Moissan" title="Henri Moissan" wx:linktype="self" wx:pagename="Henri_Moissan" wx:page_id="241715" id="wx140">Henri Moissan</a> (1906) • <a href="/wit/Eduard_Buchner" title="Eduard Buchner" wx:linktype="known" wx:pagename="Eduard_Buchner" wx:page_id="17412" id="wx141">Eduard Buchner</a> (1907) • <a href="/wit/Ernest_Rutherford" title="Ernest Rutherford" wx:linktype="known" wx:pagename="Ernest_Rutherford" wx:page_id="64761" id="wx142">Ernest Rutherford</a> (1908) • <a href="/wit/Wilhelm_Ostwald" title="Wilhelm Ostwald" wx:linktype="known" wx:pagename="Wilhelm_Ostwald" wx:page_id="480149" id="wx143">Wilhelm Ostwald</a> (1909) • <a href="/wit/Otto_Wallach" title="Otto Wallach" wx:linktype="known" wx:pagename="Otto_Wallach" wx:page_id="495246" id="wx144">Otto Wallach</a> (1910) • <a href="/wit/Marie_Curie" title="Marie Curie" wx:linktype="known" wx:pagename="Marie_Curie" wx:page_id="2935" id="wx145">Marie Curie</a> (1911) • <a href="/wit/Victor_Grignard" title="Victor Grignard" wx:linktype="known" wx:pagename="Victor_Grignard" wx:page_id="181811" id="wx146">Victor Grignard</a> , <a href="/wit/Paul_Sabatier_%28chimico%29" title="Paul Sabatier (chimico)" wx:linktype="known" wx:pagename="Paul_Sabatier_(chimico)" wx:page_id="198477" id="wx147">Paul Sabatier</a> (1912) • <a href="/wit/Alfred_Werner" title="Alfred Werner" wx:linktype="known" wx:pagename="Alfred_Werner" wx:page_id="200059" id="wx148">Alfred Werner</a> (1913) • <a href="/wit/Theodore_William_Richards" title="Theodore William Richards" wx:linktype="known" wx:pagename="Theodore_William_Richards" wx:page_id="495960" id="wx149">Theodore Richards</a> (1914) • <a href="/wit/Richard_Martin_Willst%C3%A4tter" title="Richard Martin Willstätter" wx:linktype="known" wx:pagename="Richard_Martin_Willstätter" wx:page_id="496040" id="wx150">Richard Willstätter</a> (1915) • <a href="/wit/Fritz_Haber" title="Fritz Haber" wx:linktype="known" wx:pagename="Fritz_Haber" wx:page_id="181201" id="wx151">Fritz Haber</a> (1918) • <a href="/wit/Walther_Nernst" title="Walther Nernst" wx:linktype="known" wx:pagename="Walther_Nernst" wx:page_id="294949" id="wx152">Walther Nernst</a> (1920) • <a href="/wit/Frederick_Soddy" title="Frederick Soddy" wx:linktype="known" wx:pagename="Frederick_Soddy" wx:page_id="324216" id="wx153">Frederick Soddy</a> (1921) • <a href="/wit/Francis_William_Aston" title="Francis William Aston" wx:linktype="known" wx:pagename="Francis_William_Aston" wx:page_id="496369" id="wx154">Francis Aston</a> (1922) • <a href="/wit/Fritz_Pregl" title="Fritz Pregl" wx:linktype="known" wx:pagename="Fritz_Pregl" wx:page_id="496540" id="wx155">Fritz Pregl</a> (1923) • <a href="/wit/Richard_Adolf_Zsigmondy" title="Richard Adolf Zsigmondy" wx:linktype="known" wx:pagename="Richard_Adolf_Zsigmondy" wx:page_id="501241" id="wx156">Richard Zsigmondy</a> (1925)</p>
</td>
</tr>

<tr id="wx157">
<td style="background:#ddf; text-align:center; font-size:90%; background:#E0F0E0;" colspan="2" id="wx158"><a href="/wit/Template:Premio_Nobel_per_la_chimica" title="Template:Premio Nobel per la chimica" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica" wx:page_id="1483252" id="wx159">Lista completa</a>
<p id="wx160">• <a href="/wit/Template:Premio_Nobel_per_la_chimica_1901-1925" title="Template:Premio Nobel per la chimica 1901-1925" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1901-1925" wx:page_id="1467319" id="wx161">(1901-1925)</a> • <a href="/wit/Template:Premio_Nobel_per_la_chimica_1926-1950" title="Template:Premio Nobel per la chimica 1926-1950" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1926-1950" wx:page_id="1467320" id="wx162">(1926-1950)</a> • <a href="/wit/Template:Premio_Nobel_per_la_chimica_1951-1975" title="Template:Premio Nobel per la chimica 1951-1975" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1951-1975" wx:page_id="1467321" id="wx163">(1951-1975)</a> • <a href="/wit/Template:Premio_Nobel_per_la_chimica_1976-2000" title="Template:Premio Nobel per la chimica 1976-2000" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_1976-2000" wx:page_id="1467323" id="wx164">(1976-2000)</a> • <a href="/wit/Template:Premio_Nobel_per_la_chimica_2001-2025" title="Template:Premio Nobel per la chimica 2001-2025" wx:linktype="known" wx:pagename="Template:Premio_Nobel_per_la_chimica_2001-2025" wx:page_id="1467324" id="wx165">(2001-2025)</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx166">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx167">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Biografie" id="wx168"><a href="/wit/Immagine:Stub_Biografie.png" title="Biografie" wx:linktype="image" wx:pagename="Immagine:Stub_Biografie.png" wx:page_id="1387189" id="wx169"><img src="/wit/Immagine:Stub_Biografie.png" alt="Biografie" width="25" height="25" id="wx170"/></a> <b id="wx171"><a href="/wit/Portale:Biografie" class="new" title="Portale:Biografie" wx:linktype="unknown" wx:pagename="Portale:Biografie" id="wx172">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Chimica" id="wx173"><a href="/wit/Immagine:Portal.svg" title="Chimica" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx174"><img src="/wit/Immagine:Portal.svg" alt="Chimica" width="25" height="25" id="wx175"/></a> <b id="wx176"><a href="/wit/Portale:Chimica" class="new" title="Portale:Chimica" wx:linktype="unknown" wx:pagename="Portale:Chimica" id="wx177">Portale Chimica</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Henri_Moissan" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx178">Categorie</a>: <span dir="ltr" id="wx179"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx180">Biografie</a></span> | <span dir="ltr" id="wx181"><a href="/wit/Categoria:Chimici_francesi" title="Categoria:Chimici francesi" wx:linktype="known" wx:pagename="Categoria:Chimici_francesi" wx:page_id="27314" id="wx182">Chimici francesi</a></span> | <span dir="ltr" id="wx183"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx184">BioBot</a></span> | <span dir="ltr" id="wx185"><a href="/wit/Categoria:Premi_Nobel_per_la_chimica" title="Categoria:Premi Nobel per la chimica" wx:linktype="known" wx:pagename="Categoria:Premi_Nobel_per_la_chimica" wx:page_id="27732" id="wx186">Premi Nobel per la chimica</a></span> | <span dir="ltr" id="wx187"><a href="/wit/Categoria:Decorati_con_la_Legion_d%27Onore" title="Categoria:Decorati con la Legion d'Onore" wx:linktype="known" wx:pagename="Categoria:Decorati_con_la_Legion_d'Onore" wx:page_id="364516" id="wx188">Decorati con la Legion d'Onore</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ar.wikipedia.org/wiki/%D9%87%D9%86%D8%B1%D9%8A_%D9%85%D9%88%D8%A7%D8%B3%D8%A7%D9%86" class="external" wx:linktype="interwiki" wx:pagename="ar:هنري_مواسان" id="wx189">العربية</a> | <a href="http://bs.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="bs:Henri_Moissan" id="wx190">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="ca:Henri_Moissan" id="wx191">Català</a> | <a href="http://cs.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="cs:Henri_Moissan" id="wx192">Česky</a> | <a href="http://de.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="de:Henri_Moissan" id="wx193">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="en:Henri_Moissan" id="wx194">English</a> | <a href="http://eo.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="eo:Henri_Moissan" id="wx195">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="es:Henri_Moissan" id="wx196">Español</a> | <a href="http://fi.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="fi:Henri_Moissan" id="wx197">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="fr:Henri_Moissan" id="wx198">Français</a> | <a href="http://gl.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="gl:Henri_Moissan" id="wx199">Galego</a> | <a href="http://he.wikipedia.org/wiki/%D7%90%D7%A0%D7%A8%D7%99_%D7%9E%D7%95%D7%90%D7%A1%D7%90%D7%9F" class="external" wx:linktype="interwiki" wx:pagename="he:אנרי_מואסאן" id="wx200">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="hr:Henri_Moissan" id="wx201">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="hu:Henri_Moissan" id="wx202">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="id:Henri_Moissan" id="wx203">Bahasa Indonesia</a> | <a href="http://io.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="io:Henri_Moissan" id="wx204">Ido</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%B3%E3%83%AA%E3%83%BB%E3%83%A2%E3%82%A2%E3%83%83%E3%82%B5%E3%83%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:アンリ・モアッサン" id="wx205">日本語</a> | <a href="http://ml.wikipedia.org/wiki/%E0%B4%B9%E0%B5%86%E0%B4%A8%E0%B5%8D%E2%80%8D%E2%80%8C%E0%B4%B1%E0%B4%BF_%E0%B4%AE%E0%B5%8B%E0%B4%AF%E0%B5%8D%E0%B4%B8%E0%B4%A8%E0%B5%8D%E2%80%8D" class="external" wx:linktype="interwiki" wx:pagename="ml:ഹെന്‍‌റി_മോയ്സന്‍" id="wx206">മലയാളം</a> | <a href="http://nds.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="nds:Henri_Moissan" id="wx207">Plattdüütsch</a> | <a href="http://nl.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="nl:Henri_Moissan" id="wx208">Nederlands</a> | <a href="http://nov.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="nov:Henri_Moissan" id="wx209">Novial</a> | <a href="http://oc.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="oc:Henri_Moissan" id="wx210">Occitan</a> | <a href="http://pl.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="pl:Henri_Moissan" id="wx211">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="pt:Henri_Moissan" id="wx212">Português</a> | <a href="http://ro.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="ro:Henri_Moissan" id="wx213">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9C%D1%83%D0%B0%D1%81%D1%81%D0%B0%D0%BD%2C_%D0%90%D0%BD%D1%80%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="ru:Муассан,_Анри" id="wx214">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Ferdinand_Frederick_Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="sk:Ferdinand_Frederick_Henri_Moissan" id="wx215">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="sl:Henri_Moissan" id="wx216">Slovenščina</a> | <a href="http://sq.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="sq:Henri_Moissan" id="wx217">Shqip</a> | <a href="http://sr.wikipedia.org/wiki/%D0%90%D0%BD%D1%80%D0%B8_%D0%9C%D0%BE%D0%B0%D1%81%D0%B0%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="sr:Анри_Моасан" id="wx218">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="sv:Henri_Moissan" id="wx219">Svenska</a> | <a href="http://sw.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="sw:Henri_Moissan" id="wx220">Kiswahili</a> | <a href="http://ta.wikipedia.org/wiki/%E0%AE%B9%E0%AF%86%E0%AE%A9%E0%AF%8D%E0%AE%B1%E0%AE%BF_%E0%AE%AE%E0%AF%81%E0%AE%B5%E0%AE%BE%E0%AE%9A%E0%AE%BE%E0%AE%A9%E0%AF%8D" class="external" wx:linktype="interwiki" wx:pagename="ta:ஹென்றி_முவாசான்" id="wx221">தமிழ்</a> | <a href="http://tr.wikipedia.org/wiki/Henri_Moissan" class="external" wx:linktype="interwiki" wx:pagename="tr:Henri_Moissan" id="wx222">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E4%BA%A8%E5%88%A9%C2%B7%E8%8E%AB%E7%93%A6%E6%A1%91" class="external" wx:linktype="interwiki" wx:pagename="zh:亨利·莫瓦桑" id="wx223">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<i id="wx224">In riconoscimento del grande servizio reso dagli studi e dalla scoperta del fluoro, e dall'impiego nella scienza del forno elettrico che da lui prende il nome</i>
</wx:argument><wx:argument name="2">
<p id="wx225">Motivazione del Premio Nobel</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx226">Henri</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx227">Moissan</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx228">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx229">Parigi</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx230">28 settembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx231">1852</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx232">Parigi</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx233">20 febbraio</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx234">1907</p>
</wx:argument><wx:argument name="Attività">
<p id="wx235">chimico</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx236">1800</p>
</wx:argument><wx:argument name="Epoca2">
<p id="wx237">1900</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx238">francese</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx239">, <a href="/wit/Premio_Nobel_per_la_chimica" title="Premio Nobel per la chimica" wx:linktype="known" wx:pagename="Premio_Nobel_per_la_chimica" wx:page_id="8572" id="wx240">premio Nobel per la chimica</a> nel <a href="/wit/1906" title="1906" wx:linktype="known" wx:pagename="1906" wx:page_id="4780" id="wx241">1906</a></p>
</wx:argument><wx:argument name="Immagine">
<p id="wx242">Henri Moissan.jpg</p>
</wx:argument><wx:argument name="Premio1">
<p id="wx243">Nobel</p>
</wx:argument><wx:argument name="Specialità1">
<p id="wx244">chimica</p>
</wx:argument><wx:argument name="AnnoPremio1">
<p id="wx245">1906</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx246">Biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx247">Chimica</p>
</wx:argument></wx:templatearguments>
</html>
